app-notification-home{
    & .mobile-header-wrapper{
        background-color: #196be5;
        color: white;

        & img{
            filter: brightness(100);
        }
    }

     .list-group{
        margin-bottom: 10px;

       & .heading{
        @include muli-bold(16px);
        color: #444444;
        margin-bottom: 6px;
        }
        & .text{
            @include muli-regular(14px);
            color: #979797;
            }
           & .list-group-item{
         margin-top: 10px;

            &.active {
                margin-top: 10px;
                background-color: #f5f7fc;
                border: #f5f7fc;
            }
            }
    }
}